Bug 967314 - Do not use bundled jimtcl
Do not use bundled jimtcl
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: usb_modeswitch (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: mail@romal.de
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-26 10:09 EDT by Markus Mayer
Modified: 2014-01-07 05:53 EST (History)
3 users (show)

See Also:
Fixed In Version: usb_modeswitch-2.0.1-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-06 13:11:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Markus Mayer 2013-05-26 10:09:18 EDT
Description of problem:
usb_modeswitch comes with an bundled version of jimtcl. It is statically linked to usb_modeswitch during the build.

jimtcl is now available as a separate package in fedora and EPEL. Please use this version instead of the bundled one.
Comment 1 Fedora End Of Life 2013-09-16 10:01:08 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Markus Mayer 2013-10-28 15:46:02 EDT
ping...

Any response/news about this bug?
Comment 3 Peter Robinson 2014-01-06 13:11:11 EST
should be fixed with usb_modeswitch-2.0.1-1.fc21, please verify
Comment 4 Markus Mayer 2014-01-07 05:53:52 EST
I've checked usb_modeswitch-2.0.1-1.fc21 and it uses the distributions version.

Note You need to log in before you can comment on or make changes to this bug.